<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaAction extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_action', function($table)
        {
            $table->string('transport_no')->nullable();
            $table->string('driver')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_action', function($table)
        {
            $table->dropColumn('transport_no');
            $table->dropColumn('driver');
        });
    }
}
